.field-error {
	COLOR: #FF0000;
	FONT-SIZE: 0.80em;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana,Geneva,sans-serif;
	WIDTH: 95%;
}

.field-error ul {
    list-style:disc;
    margin:0px;
    padding: 0px;
    white-space:nowrap;
}

.field-error ul li {
    margin:0px 0px 0px 15px;
    padding: 0px;
}

#loading
    {
        color: #87949A;
	    font-family: "source-sans-pro",sans-serif;
	    font-size: 10pt;
        width:450px;
        height:160px;
        position: fixed;
        background: url("images/ui-bg_highlight-soft_100_eeeeee_1x100.png") repeat-x scroll 50% top #EEEEEE;
        z-index: 999;
    }


#loading .loadingText {

	border-bottom: 1px solid #D31145;
	text-align: left;
	padding: 10px;
	font-weight: bold; 
	color: black;
}    
    

.field-error-border {
	FONT-WEIGHT: NORMAL;
	BORDER: #333 2px solid !important;
}

#wrapper {
   min-height:100%;
   position:relative;
}


#header {
   background:#fff;
   border-top: 5px solid #d31145;
   border-bottom: 1px solid #e0e0e0;
   height: 90px;
   z-index: 99999;
}

#header .logo {
  display: block;
  float: left;
  width: 250px;
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 999999;
}

#header .logo img {
  width: 100%;
  max-width: 100%;
  display: block;
  border: 0;
}

#body {
   padding:10px;
   padding-bottom:90px;   /* Height of the footer */
}


#lowerfootercustom {
   padding: 13px 0 14px;
   position:absolute;
   bottom:0;
   width:100%;
   height:90px;   /* Height of the footer */
   background:#ababab;
   border-top: 1px solid #d31145;
   VERTICAL-ALIGN: middle !important;
}


#lowerfootercustom1 {
  padding: 13px 0 14px;
  background: #ababab;
  height: 60px;
  VERTICAL-ALIGN: middle !important;
  border-top: 1px solid #d31145;
  POSITION: absolute;
  bottom:0;
  width: 100%;
  overflow: hidden;
}

#lowerfootercustom1 p {
  margin: 0;
}
#lowerfootercustom a {
  text-decoration: underline;
  color: #fff;
}
#lowerfootercustom a.btn {
  margin: 0 0 0 12px;
}
#lowerfootercustom * {
  color: #fff;
}
 
.table_aiacustom {
  margin: 24px auto 16px;
  border: 1px solid #e0e0e0;
  border-collapse: separate;
  table-layout: fixed;
  border-spacing: 0;
  width: 100%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.tddarkred{
 text-align: right;
  background: #bb0f3d;
  color: #fff;
  border-color: #bb0f3d;
  font-weight: bold;
}

.tdlightred{
 text-align: right;
  background: #d31145;
  color: #fff;
  border-color: #bb0f3d;
  font-weight: bold;
}

.tddarkgrey{
 text-align: left;
  background: #F9F9F9;
  color: #7F7F7F;
  border-color: #E0E0E0;
  font-weight: normal;
 
 
}


.table_aiacustom th,
.table_aiacustom td {
  border-left: 1px solid #e0e0e0;
   border-bottom: 1px solid #e0e0e0;
  padding: 10px;
  vertical-align: middle;
  display: table-cell;
  text-align: left;
  font-family: "source-sans-pro",sans-serif;
  font-size: 1.08em;
  font-weight: 300;
}

.table_aiacustom tr {
  display: table_aiacustom-row;
}
.table_aiacustom th {
  background: #d31145;
  border-color: #bb0f3d;
  color: #fff;
}

.table_aiacustom td:first-child,
.table_aiacustom td:first-of-type {
  text-align: right;
  background: #d31145;
  color: #fff;
  border-color: #bb0f3d;
  font-weight: bold;
}
.table_aiacustom td:first-child small,
.table_aiacustom td:first-of-type small {
  display: block;
  margin: 5px 0 0 0;
  font-size: 11px;
  text-align: right;
  font-weight: normal;
}
.table_aiacustom tr:nth-child(odd) td {
  background: #f9f9f9;
}
.table_aiacustom tr:nth-child(odd) td:first-child,
.table_aiacustom tr:nth-child(odd) td:first-of-type {
  background: #ca1042;
}
.table_aiacustom th:first-child,
.table_aiacustom th:first-of-type {
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -o-border-radius: 5px 0 0 0;
  -ms-border-radius: 5px 0 0 0;
  -khtml-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}
.table_aiacustom td:last-child,
.table_aiacustom td:last-of-type {
  border-right: 1px solid #e0e0e0;
}
.table_aiacustom th:last-child,
.table_aiacustom th:last-of-type {
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  -o-border-radius: 0 5px 0 0;
  -ms-border-radius: 0 5px 0 0;
  -khtml-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
  border-right: 1px solid #c51040;
}
.table_aiacustom tr:last-child td,
.table_aiacustom tr:last-of-type td {
  border-bottom: 1px solid #e0e0e0;
}
.table_aiacustom tr:last-child td:first-child,
.table_aiacustom tr:last-child td:first-of-type,
.table_aiacustom tr:last-of-type td:first-child,
.table_aiacustom tr:last-of-type td:first-of-type {
  -moz-border-radius: 0 0 0 5px;
  -webkit-border-radius: 0 0 0 5px;
  -o-border-radius: 0 0 0 5px;
  -ms-border-radius: 0 0 0 5px;
  -khtml-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
  border-bottom-color: #c51040;
}
.table_aiacustom tr:last-child td:last-child,
.table_aiacustom tr:last-child td:last-of-type,
.table_aiacustom tr:last-of-type td:last-child,
.table_aiacustom tr:last-of-type td:last-of-type {
  -moz-border-radius: 0 0 5px 0;
  -webkit-border-radius: 0 0 5px 0;
  -o-border-radius: 0 0 5px 0;
  -ms-border-radius: 0 0 5px 0;
  -khtml-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
}


#content_aiacustom {
  padding: 60px 0 180px;
  background: #fff;
  /*border-top:1px solid @primary;*/

}
.content_aiacustom .line-border {
  height: 2px;
  background: #fff;
  width: 30%;
  margin: 20px auto 20px;
}
.content_aiacustom {
  padding: 60px 0;
  /*border-bottom:1px solid @primary;*/

  background: #fff;
  position: relative;
  /*.makeGradient(lighten(@additional_pink, 54%), #fff, #f0f0f0);*/

}